Kopete y Empathy

Imagen de maguercas
0 puntos

Bueno como seguro sabrán El messenger de Yahoo hizo cambios y ahora por nada del mundo me puedo conectar usando mi ID DE yahoo en Kopete.. Alguien puede decirme como solucionar eso??
También lei que el próximo ubuntu, 9.10 sustituira a Pidigin al pidgin de mensajeria instantánea con otro programa que se Llama EMpathy.,. que soporta esos protocolos de Msn y Yahoo pues baje el Empathy y me resulta mas confuso cuando se abre dice que no hay ninguna cuenta agregada y que debo agregar un backend para cada cuenta que quiera instalar, pero perdonen mi torpeza no sé que cosa es un bakend.( y de todas formas la pesataña de agregar cuentas aparece sombreada asi que cuando le doy click no hace nada,

Alguien me puede orientar por favor? o decirme que hacer para poder conectarme usando Mi ID de yahoo en Kopete,, Porque ahora solo aparece un mensaje del administrado de Yahoo diciendo que uso una version vieja no soportada mas,, Pero no puedo conectarme en kopete

ayuda por favor